Elog - Feature #14761

In mobile view, focus on search input after pressing search toggle

12/05/2016 08:10 PM - Kyle Hazelwood

Status: Closed Start date: 12/05/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

History

#1 - 12/06/2016 12:49 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Done on test server.

#2 - 01/12/2017 12:37 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
